Package: org.codehaus.groovy.macro.transform

## [Java] Class MacroClass

- org.codehaus.groovy.macro.transform.MacroClass

-     @Incubating
      public abstract class MacroClass
      extends Object

- - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Object` | `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`